セレンの形を2.53.1から3.xに切り替える - セレン3

私のプロジェクトでは、セレン2.53.1を使用しています。私は3.xにアップグレードしたいと思います。

build.gradleファイルの依存関係を更新しましたが、今はプロジェクトに必要なライブラリをインポートできません:

  • DesiredCapabilities
  • 行動

今どこにいるの?余分な依存関係が必要ですか?

私の現在の依存関係:

コンパイル( "org.seleniumhq.selenium:selenium-java:3。4.0 ") compile( "org.seleniumhq.selenium:selenium-server:3.4.0") compile( "org.seleniumhq.selenium:selenium-support:3.4.0") compile( "org.seleniumhq.selenium:selenium-api:3.4.0")

回答:

回答№1は0

私は申し訳ありませんが、IDEエラーです。セレンの2つのバージョンを同時にロードしていました。


関連する質問
メニュー
最も人気のある